package com.oo.seex.netlibrary.net.response;

import com.app.baselibrary.commonUtil.LogUtil;

import retrofit2.Call;

/**
 * 非rxjava  封装网络返回值
 */

public class DefaultCallBack<T extends IResponse> extends ACallBack<T> {

	public  void onSuccess(Call<T> call, T t){
		LogUtil.e("成功");
	}

	public  void onError(int errorCode, String errorMessage){
		LogUtil.e(errorMessage);
	}
}
